html{padding:0;margin:0;width:100%;min-height:100%;-webkit-text-size-adjust:none;font-family:'Malgun Gothic',Helvetica,Apple-Gothic,Sans-serif,Dotum,Gulim;font-size:12px;}
body{
	padding:0;
	margin:0;
	width:100%;main-height:100%;-webkit-text-size-adjust:none;font-family:'Malgun Gothic',Helvetica,Apple-Gothic,Sans-serif,Dotum,Gulim;font-size:12px;
}
*{-webkit-tap-highlight-color: rgba(0,0,0,0);}
.body{position:relative;width:100%;position:relative;font-size:24px;margin:0 auto;}
input,textarea,select{font-size:24px;}

*{padding:0;margin:0;}
ul{padding:0;margin:0;}
ul li{list-style: none;padding:0;margin:0;}
a{color:#202020;text-decoration: none;border:none;}
a:hover{color:#202020}
img{height:auto;border:none;}

#intro-wrap{position:fixed;left:0;top:0;width:100%;height:100%;background:#fff;z-index:100;}
#intro{width:100%;position:relative;height:auto;font-size:0;overflow:hidden;top:0;left:0;;}
#intro .thumnail{width:100%;height:auto;position:absolute;text-align:center;left:0;top:12.5%;}
#intro .thumnail img{width:100%;height:auto;}
#intro .circle{position:relative;height:100%;top:0;left:0;width:100%;height:auto;}
#intro #intro-txt{position:absolute;width:100%;left:0;top:0;text-align:center;height:100%;}
#intro #intro-txt img{width:26%;top:39%;position:absolute;;left:37%;}

.top-bar{position: relative;height:50px;background:#fff;overflow:hidden;}
.top-bar ul{color:#a98787;font-size:100%;line-height: 49px;padding: 0 5%;}
.top-bar ul:after{content: ' ';display: block;clear: both;}
.top-bar ul .fl{float:left;text-align: left;}
.top-bar ul .fr{float:right;text-align: right;}
.top-bar ul .fr .date{font-size:125%;}
.top-bar .shadow{position: absolute;top:auto;left:0;bottom:0;width:100%;height:auto;}
textarea{box-sizing:border-box;padding:2% 1%;overflow:auto;}

.sharesns{display:none;padding:0;margin:0;border:none;}
.hidden-thumnail{display:none;}

.btn_fake{display:block !important;width:100% !important;height: 100% !important;}

@media screen and (max-width:320px){
	.body{font-size:12px;}
	input,textarea,select{font-size:12px;}
}
@media screen and (min-width:321px) and (max-width:330px){
	.body{font-size:12.375px;}
	input,textarea,select{font-size:12.375px;}
}
@media screen and (min-width:331px) and (max-width:340px){
	.body{font-size:12.75px;}
	input,textarea,select{font-size:12.75px;}
}
@media screen and (min-width:341px) and (max-width:350px){
	.body{font-size:13.125px;}
	input,textarea,select{font-size:13.125px;}
}
@media screen and (min-width:351px) and (max-width:360px){
	.body{font-size:13.5px;}
	input,textarea,select{font-size:13.5px;}
}
@media screen and (min-width:361px) and (max-width:370px){
	.body{font-size:13.875px;}
	input,textarea,select{font-size:13.875px;}
}
@media screen and (min-width:371px) and (max-width:380px){
	.body{font-size:14.25px;}
	input,textarea,select{font-size:14.25px;}
}
@media screen and (min-width:381px) and (max-width:390px){
	.body{font-size:14.625px;}
	input,textarea,select{font-size:14.625px;}
}
@media screen and (min-width:391px) and (max-width:400px){
	.body{font-size:15px;}
	input,textarea,select{font-size:15px;}
}
@media screen and (min-width:401px) and (max-width:410px){
	.body{font-size:15.375px;}
	input,textarea,select{font-size:15.375px;}
}
@media screen and (min-width:411px) and (max-width:420px){
	.body{font-size:15.75px;}
	input,textarea,select{font-size:15.75px;}
}
@media screen and (min-width:421px) and (max-width:430px){
	.body{font-size:16.125px;}
	input,textarea,select{font-size:16.125px;}
}
@media screen and (min-width:431px) and (max-width:440px){
	.body{font-size:16.5px;}
	input,textarea,select{font-size:16.5px;}
}
@media screen and (min-width:441px) and (max-width:450px){
	.body{font-size:16.875px;}
	input,textarea,select{font-size:16.875px;}
}
@media screen and (min-width:451px) and (max-width:460px){
	.body{font-size:17.25px;}
	input,textarea,select{font-size:17.25px;}
}
@media screen and (min-width:461px) and (max-width:470px){
	.body{font-size:17.625px;}
	input,textarea,select{font-size:17.625px;}
}
@media screen and (min-width:471px) and (max-width:480px){
	.body{font-size:18px;}
	input,textarea,select{font-size:18px;}
}
@media screen and (min-width:481px) and (max-width:490px){
	.body{font-size:18.375px;}
	input,textarea,select{font-size:18.375px;}
}
@media screen and (min-width:491px) and (max-width:500px){
	.body{font-size:18.75px;}
	input,textarea,select{font-size:18.75px;}
}
@media screen and (min-width:501px) and (max-width:510px){
	.body{font-size:19.125px;}
	input,textarea,select{font-size:19.125px;}
}
@media screen and (min-width:511px) and (max-width:520px){
	.body{font-size:19.5px;}
	input,textarea,select{font-size:19.5px;}
}
@media screen and (min-width:521px) and (max-width:530px){
	.body{font-size:19.875px;}
	input,textarea,select{font-size:19.875px;}
}
@media screen and (min-width:531px) and (max-width:540px){
	.body{font-size:20.25px;}
	input,textarea,select{font-size:20.25px;}
}
@media screen and (min-width:541px) and (max-width:550px){
	.body{font-size:20.625px;}
	input,textarea,select{font-size:20.625px;}
}
@media screen and (min-width:551px) and (max-width:560px){
	.body{font-size:21px;}
	input,textarea,select{font-size:21px;}
}
@media screen and (min-width:561px) and (max-width:570px){
	.body{font-size:21.375px;}
	input,textarea,select{font-size:21.375px;}
}
@media screen and (min-width:571px) and (max-width:580px){
	.body{font-size:21.75px;}
	input,textarea,select{font-size:21.75px;}
}
@media screen and (min-width:581px) and (max-width:590px){
	.body{font-size:22.125px;}
	input,textarea,select{font-size:22.125px;}
}
@media screen and (min-width:591px) and (max-width:600px){
	.body{font-size:22.5px;}
	input,textarea,select{font-size:22.5px;}
}
@media screen and (min-width:601px) and (max-width:610px){
	.body{font-size:22.875px;}
	input,textarea,select{font-size:22.875px;}
}
@media screen and (min-width:611px) and (max-width:620px){
	.body{font-size:23.25px;}
	input,textarea,select{font-size:23.25px;}
}
@media screen and (min-width:621px) and (max-width:630px){
	.body{font-size:23.625px;}
	input,textarea,select{font-size:23.625px;}
}
@media screen and (min-width:631px) and (max-width:640px){
	.body{font-size:24px;}
	input,textarea,select{font-size:24px;}
}

